{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\§cM§6o§er§ae §9G§1e§5a§dr §7RES\\blocks.json",
	"file_type": "client_block",
	"format_version": 1,
	"file_uuid": "87e1f78a_43a8_4d06_9ea8_c115d7db6bc3",
	"file_version": 2,
	"cache_content": {
		"is_minified": true,
		"children": {
			"format_version": [
				1,
				1,
				0
			]
		}
	}
}